## libalgorithm-combinatorics-perl 0.26

=== debian/changelog ===
libalgorithm-combinatorics-perl (0.26-1build1) devel; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 20 Oct 2013 22:49:50 +0100

libalgorithm-combinatorics-perl (0.26-1) unstable; urgency=low

  * Initial Release. (Closes: #652920)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Wed, 21 Dec 2011 22:23:05 +0100
