=== debian/control ===
Source: libalgorithm-combinatorics-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8),
 perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libalgorithm-combinatorics-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libalgorithm-combinatorics-perl.git
Homepage: http://search.cpan.org/dist/Algorithm-Combinatorics/

Package: libalgorithm-combinatorics-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: module for the efficient generation of combinatorial sequences
 Algorithm::Combinatorics is an efficient generator of combinatorial sequences.
 Algorithms are selected from the literature (work in progress). Iterators do
 not use recursion, nor stacks, and are written in C. See Math::Combinatorics
 for a pure-Perl module with similar (if less efficient) features.
