=== debian/watch ===
version=3
http://search.cpan.org/dist/Algorithm-Combinatorics/   .*/Algorithm-Combinatorics-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
