## libalgorithm-combinatorics-perl 0.27

=== debian/changelog ===
libalgorithm-combinatorics-perl (0.27-3build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:43:05 +0000

libalgorithm-combinatorics-perl (0.27-3build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:48:53 +0100

libalgorithm-combinatorics-perl (0.27-3build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:37:25 +0100

libalgorithm-combinatorics-perl (0.27-3build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:36:34 +0100

libalgorithm-combinatorics-perl (0.27-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 23:17:40 +0100

libalgorithm-combinatorics-perl (0.27-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * mark package as autopkg-testable

 -- Damyan Ivanov <dmn@debian.org>  Sat, 21 Nov 2015 19:15:58 +0000

libalgorithm-combinatorics-perl (0.27-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bump copyright years
  * Declare compliance with Debian Policy 3.9.5
  * Ship benchmarks as examples

 -- Florian Schlichting <fsfs@debian.org>  Thu, 06 Mar 2014 23:59:38 +0100
