=== debian/control ===
Source: libalgorithm-combinatorics-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native,
               libtest-pod-perl,
               libtest-pod-coverage-perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-combinatorics-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-combinatorics-perl.git
Homepage: https://metacpan.org/release/Algorithm-Combinatorics

Package: libalgorithm-combinatorics-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module for the efficient generation of combinatorial sequences
 Algorithm::Combinatorics is an efficient generator of combinatorial sequences.
 Algorithms are selected from the literature (work in progress). Iterators do
 not use recursion, nor stacks, and are written in C. See Math::Combinatorics
 for a pure-Perl module with similar (if less efficient) features.
