=== debian/watch ===
version=4
https://metacpan.org/release/Algorithm-Combinatorics   .*/Algorithm-Combinatorics-v?@ANY_VERSION@@ARCHIVE_EXT@$
